Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Oct 2022 20:59:13 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-19 20:57:23
            主  题 !, Hi I'm your cute fairy
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: !, Hi I'm your cute fairy
From: Eir <[email-masked]>
Date: Wed, 19 Oct 2022 14:57:22 +0200

Good afternoon my new friend,!,
I want to wish you excellent mood...
I will immediately inform you the purpose of my letter..
I looking for a man for a adult relationship,!
I just received your electronic box at a dating agency.
Plucked up courage and write this message,,.
If you are really not married man who looking for stable relationship with a woman, then we could to tie our communication,.!
To do this reply to my letter!.
My image you will find sent to this message!!
My name Veera,!.
I know about different examples where men and women from different countries manage to find each other!,
I know that each of us has the right for happiness and should at least once take the first step to get this is incredible happiness.,!
And so I'm doing it,
Think I should a little more tell you about myself?
Let's not rush and leave this for next message!!
I promise to tell more about myself in my following letter and also to attach more than mine image.,
If you are not interested at all, then I sorry for the inconvenience.,.
You can to write to me to mine electronic box.!,
Answer me only if you are looking for serious relationship,,.
With impatience I wait for the reciprocal letter with huge impatience,..
Have a nice time!